/*body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}
*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*height and width include the content, padding, border, but no margin*/
  font-family: 'Open Sans', sans-serif;
}

nav {
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  height: 10vh;
  list-style: none;
  line-height: 10vh;
  text-align: center;
}

footer {
  background-color: #fff;
  border-top: 5px solid #6dccde;
  height: 10vh;
  list-style: none;
  line-height: 10vh;
}

h1, footer {
  font-family: 'Roboto Slab', serif;
  text-align: center;
}

h1 {
  margin: 10px 0;
}

nav a {
  text-decoration: none;
}

fieldset {
  padding: 10px 20px;
}

figure {
  margin: 16px auto;
}

section ul, section ol {
  list-style: none;
  display: flex;
  justify-content: space-around;
  height: 100%;
  width: 100%;
}

ol > li > ul, ul > li > ol {
  display: block;
  list-style: circle;
  padding-left: 20px;
}

li {
  color: #fff;
  padding: 10px;
}

section h2 {
  background-color: orange;
  padding: 0 10px;
  display: flex;
  align-items: center;
}

section {
  display: flex;
  align-items: center;
  height: 100%;
}

main section table {
  width: 100%;
  background-color: #fff;
  text-align: center;
}

.nav-item {
  display: inline-block;
  padding: 5px 10px;
}

.active {
  background-color: #444;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}

.container {
  background-color: #eee;
  margin: 0 auto;
  width: 75%;
  padding: 20px;
}

.red-section {
  background-color: red;
}

.blue-section {
  background-color: blue;
}

#developer-picture {
  width: 250px;
  height: auto;
  margin: 0 auto;
  display: block;
}

#contact-section {
  flex-flow: column;
}

#contact-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

#hobbies, #reference {
  align-items: stretch;
}
